pendingEvaluation.pending=Pending
pendingEvaluation.completed=Completed
pendingEvaluation.datetime=Date/Time
pendingEvaluation.code=Code
pendingEvaluation.site=Site
pendingEvaluation.surface=Surface
pendingEvaluation.description=Description
pendingEvaluation.clinic=Clinic
pendingEvaluation.chair=Chair
pendingEvaluation.status=Status
pendingEvaluation.student=Student
pendingEvaluation.view=View
pendingEvaluation.selfEval=Self Eval.
pendingEvaluation.facultyEval=Faculty Eval.
pendingEvaluation.start=Start
pendingEvaluation.edit=Edit
pendingEvaluation.remindfaculty=Remind
pendingEvaluation.restart=Restart
pendingEvaluation.cancel=Cancel
pendingEvaluation.undocancel=Undo Cancel
pendingEvaluation.confirmtitlereset=Restart Evaluation
pendingEvaluation.confirmmessagereset=All existing filled-in answers will be lost. Are you sure you want to continue?
pendingEvaluation.errormessagetitle=Error
pendingEvaluation.errormessage=You do not have access to this area based on your user settings!
pendingEvaluation.yes=Yes
pendingEvaluation.no=No
pendingEvaluation.ok=OK
pendingEvaluation.captionFaculty=Faculty Evaluations
pendingEvaluation.captionStudent=Student Evaluations
pendingEvaluation.confirmtitlecancel=Cancel Evaluation
pendingEvaluation.confirmmessagecancel=A canceled evaluation will still be visible, but it will no longer be editable. Are you sure you want to continue?
pendingEvaluation.undocancel=Undo Cancel
pendingEvaluation.confirmmessageundocancel=Undo of a cancelled evaluation will re-enable it to be editable. Are you sure you want to continue?
pendingEvaluation.confirmtitleundocancel=Undo Cancel Evaluation
pendingEvaluation.cannotrestart=Another Faculty has already started this evaluation. It cannot be Restarted.
pendingEvaluation.cannotcancel=Another Faculty has already started this evaluation. It cannot be Canceled.
/* EOF - DO NOT REMOVE NEWLINE */
